@media screen and (max-width: 1350px) {
	.span7.bravo_midcontent{
		padding: 0 45px;
	}
}
@media screen and (max-width: 1260px) {
	.span7.bravo_midcontent{
		padding: 0 26px;
	}
}
@media screen and (max-width: 1140px) {
	.public_profile_c div {
		max-width: 260px;
		float: none;
	}
	.span3.public_profile_c.pull-right.fullrightdivsd {
		width: 100%;
	}
	.span9.no_margin_left_1.pubprfdiv {
		width: 100%;
	}
	.corrform .span3.form3col {
		margin: 0 30px !important;
	}
	.tablegridcols.span12 {
		width: 100%;
	}
	.regbtnfispod {
		width: 100%;
	}
	.stones .looking {
		color: #182850;
		font-size: 16px;
		font-weight: normal;
		padding: 28px 15px 30px 15px;
		position: relative;
		right: 0;
		text-align: center;
		top: 0;
	}
}
@media screen and (max-width: 1024px) {
	.rowroles  .row-fluid  .span4 {
		width: 100% !important;
	}
	.galleryordernote{
		max-width:100%;
		margin: 0;
	}
	.leftgallerydiv{
		max-width:100%;
	}
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
	#search-browse-actor-form.corrform .span4 {
		margin: 0 40px !important;
	}
	.corrform .span4 {
		margin: 0 40px !important;
	}
}
@media screen and (max-width: 990px) {
	.span7.bravo_midcontent{
		padding: 0 0 0 26px;
	}
	.singlediv {
		float: left;
		width: 30%;
	}
	.singleaddbtn{
		float: left;
		width: 100%;
		text-align:center;
	}
}

@media screen and (max-width: 800px) {
	.btn_margintop_0 .btn.btn-primary {
		margin: 0;
	}
	.gaurdianpagestab .casting_browse_forms label{
		display: inline-block;
		margin: 0;
		padding: 10px 0;
		text-align: left !important;
		width: 125px;
	}
	.news.details .panel .gaurdianpagestab .btn{
		margin: 0;
	}
	.stones .panel .my_young_tabs #avatar-upload {
		border: 1px solid #c9c9c9;
		border-radius: 5px;
	}
	.gaurdianpagestab .tabledesignnew table tr {
		padding: 20px 0;
		background: #F9F9F9!important;
	}
	.stepstonesimgs {
		margin: 35px 0 0;
		text-align: center;
		width: 100%;
	}
	.clearfix.actor_update_bios form{
		margin:0;
	}
	.corrform .span3.form3col {
		margin: 0 20px !important;
	}
	.items .image.aboutnoimage > img {
		border-radius: 100%;
		height: 150px;
		max-height: 150px;
		max-width: 150px;
		width: 150px;
	}
	body .tabledesgn.restabledesn.table td.empty {
		width: auto;
		padding: 0;
	}
	.creditstabletd td {
		border: none!important;
	}
	.tabledesignnew.voicereelnw .table-bordered{
		table-layout: auto;
	}
	#voice-reel-form .input-medium {
		max-width: 200px;
	}
	.public_profile_c div {
		float: left;
		width: 100%;
	}
	#footer .row .logo {
		text-align: center;
	}
	#footer .row {
		margin-left: auto;
		margin-right: auto;
		max-width: 245px;
		text-align: left;
	}
	body .tabledesgn.restabledesn.table td {
		display: block;
		line-height: normal;
		padding: 0 10px 15px 140px;
		text-align: left;
		text-indent: 0;
		white-space: normal!important;
		width: 446px;
		word-wrap: break-word !important;
	}
	body .tabledesgn.table td {
		line-height: normal;
		padding: 0 10px 15px 100px;
		text-align: left;
		white-space: normal;
		word-wrap: break-word !important;
		text-align: left;
	}
}
@media screen and (max-width: 767px) {
	.singlediv {
		float: left;
		width: 100%;
	}
	.w_fmaily_barforms input {
	  float: left;
	  margin-right: 0;
	  width: 45% !important;
	}
	.right_sidefullimg2 {
	  position: relative;
	  right: 0;
	  float: left!important;
	  margin: 13px 20px!important;
	  width: 96%!important;
	}
	.corrform .span3.form3col {
		margin: 0 !important;
	}
	.select2-container .select2-choice span{
		font-size:12px;
	}
	.actor_update_bios .m_lr {
		margin: 10px 0 0 0 !important;
	}
	.table .pg_profcomp h6 {
	  min-height: 60px;
	}
	.table .pg_profcomp h6 .profile-link {
	  display: block;
	}
	.table .pg_profcomp h6 a {
	  display: inline-block;
	  margin-bottom: 10px;
	}
	#search-browse-actor-form.corrform .span4 {
		margin: 0 !important;
	}
	.corrform .span4 {
		margin: 0 !important;
	}
	.search-form .share-listing a{
		width:auto;
	}
	.search-form .share-listing span {
		display: inline-block;
		font-size: 13px;
		margin-left: 20px;
		padding-bottom: 8px;
	}
	.right_sidefullimg1.span3 {
	  width: 23%;
	}
	.cv_cont .modal-body td {
	  padding: 0 20px 2px 135px !important;
	}
	.audio_responsive
	{
		overflow-x: auto;
	}
	/* .audio_responsive td
	{
		padding: 10px !important;
	} */
	.sendmsg_w_form .modal-body {
	 
	  overflow-y: auto !important;
	}
	.cv_cont .modal
	{
		width: auto !important; 
	}
	#paymentslog p {
	  padding: 20px ;
	}
	.directory_payments dd {
	  margin: 10px 0px !important;
	}
	.directory_payments dt {
	  text-align: left !important;
	}
	body #yw0 .pager {
	  top: 60px;
	}
	body{padding:0px;}

	.grey-box.register-intro h1 {

	  font-size: 32px;
	}
	.teamdetails_form_company.a_jobs_files_null.bottom_team_blocks
	{
		margin: 0px;
	}	
	.c_change_pswd_email label {
	  text-align: left;
	}
	.span7.bravo_midcontent {
		width: 100%;
		padding: 0;
	}	
	.nw_layout_inner {
	  width: 100%;
	}
	.grid-view {
	  overflow: auto;
	}
	.span8.update_show_reels_right {
	  margin: 20px 0 0 0;
	}
	#credit-form input {
	  margin: 6px 0;
	}
	#VoiceReel_name {
	  margin: 0px 0 12px;
	}
	.share_profile_icons {
	  float: none;
	}
	.w_label_right_sections label {
	  padding: 7px 0px;
	  text-align: left !important;
	}
	.grid-view {
	  
	  margin: 15px 0 0;
	}
	.stones .btns .btn
	{
		width: auto;
	}
	.stones.dir .bottom_team_blocks .span1.pull-right .remove {
		left: 90%;
		margin: 0;
		top: -11px;
	}
	
	.packages.panel {
	  overflow-x: auto;
	}
	
	.checkbox_w_divs {
	  padding: 0 0px 0 15px;
	}
	.showreels_form.clearfix.titles_p1 label {
	  text-align: left;
	  margin: 0 17px 0 0px;
	}
	.showreels_form.clearfix.titles_p1.bottom_team_blocks {
	  padding: 0;
	}
	.stones .panel form
	{
		border-bottom: 1px solid #c9c9c9;
	}
	
	body .showreels_form.clearfix.titles_p1 .field {
	  margin-left: 0;
	}
	.field.multiple_categories1 a {
	  right: -24px;
	}
	.btn_no_top .btn
	{
		margin-top: 0px;
	}
	.multiple_categories1 a
	{
		top: 25px;
	}
	.a_login_titlesection h2 {
	  font-size: 24px !important;
	}
	dl {
	  margin: 0 !important;
	}
	.teamdetails_form_company.a_jobs_files_null.bottom_team_blocks {
	  padding: 20px 25px;
	}
	.listing_details_section form {
	  border: 1px solid #c9c9c9 !important;
	}
	.playing_labels_divs {
	  margin-left: 18px !important;
	}
	.w_new_job_block_1 input {
	  margin-top: 23px !important;
	}
	.clearfix.casting_sending_jobs {
	  padding: 0 20px;
	}
	.w_new_job_block_1 input {
	  margin-top: 3px !important;
	}
	.playing_labels_divs input {
	  margin-top: 0px !important;
	}
	.clearfix.casting_margin_top {
	  padding: 0 16px;
	}
	.clearfix.casting_margin_top input {
	  margin-top: 0 !important;
	}
	.stones .panel form 
	{
	  margin: 0 0px !important;
	}
	.inner_fish_tips_blocks .bx-viewport
	{
		height: auto;
	}
	.inner_fish_tips_blocks .bx-viewport .right-image.hidden-xs-down
	{
		display: block !important;
	}
	.my_young_tabs .tab-content {
	  border-left: 1px solid #c9c9c9;
	 }
	 .clearfix.content_part_mid dd {
	  margin: 0 !important;
	  
	}
	.stones .crf-s {
	  line-height: 32px;
	}
	.sidebar {
	  margin: 86px 0 0;
	}
	.page.create-acc.registration_form_labels.directory_create_acc label
	{
		text-align: left;
	}
	body .testimonials .nav img {
	  height: 30px;
	}
	.testimonials .nav
	{
		overflow-y: hidden;
	}
	body {
	  font-size: 13px;
	}
	.wholemodel.span3
	{
		margin: 24px 0px 6px 0px;
	}
	.span12.clearfix.cv_app_blocks .pull-right {
	  float: left !important;
	  padding: 4px 0px 4px 34px;
	}
	video {
	  width: 100%;
	}
	.stones .panel form
	{
		margin: 0 0px;
	}
	iframe {
	  width: 100%;
	}
	.pull-right.a_right_btn_sections1 {
	  float: none !important;
	  margin: 0 auto;
	  display: table;
	  padding-top: 10px;
	}
	.onlineaudition.post_new_btn_job.pull-left.span3 {
	  margin: 0 0 10px;
	}
	.c_change_pswd_email label
	{
		text-align: left;
		padding: 0 0 10px;
	}
	.onlineaudition1 .btn
	{
		width: auto;
	}
	.onlineaudition1.btn_online_addiction.pull-right {
	  float: none;
	  width: auto;
	}
	#yw121 .htop.companyListing {
	  margin-left: 10px;
	}
}


@media screen and (min-width: 768px) and (max-width: 979px) {
	body .showreels_form.clearfix.titles_p1 .field {
	  margin-left: 0;
	}
	/* .span2.public_profile_c {
	  clear: both;
	} */
	.c_change_pswd_email label {
	  text-align: left;
	}
	.c_change_pswd_email form {
	  margin: 0 !important;
	}
	.showreels_form.clearfix.titles_p1 label {
	  padding: 0;
	}
	.page.create-acc.registration_form_labels.directory_create_acc .control.span5.nomargin {
	  width: 52%;
	}
	.span12.clearfix.cv_app_blocks .span3 {
	  width: 100%;
	}
	.span12.clearfix.cv_app_blocks .span9{
	  width: 100%;
	}
	.wholemodel.span3 {
	 
	  min-width: 40%;
	}
}

@media screen and (min-width: 1024px){
	.part-2.full_browse_imgsection {
		min-height: 950px;
	}
}
@media screen and (min-width: 980px) and (max-width: 1199px) {
	body .showreels_form.clearfix.titles_p1 .field {
	  margin-left: 180px;
	}
	/* .span2.public_profile_c {
	  clear: both;
	} */
	
}

@media screen and (max-width: 960px) {
	.bravocampaign .page-iner{
		width: 100%;
	}
	.bravocampaign .page-iner .logo.logoname img{
		width: 96%;
	}
}
@media screen and (max-width: 800px) {
	.tabledesignnew .table-bordered > tbody > tr > td, .tabledesignnew .table-bordered > tbody > tr > th, .tabledesignnew .table-bordered > tfoot > tr > td, .tabledesignnew .table-bordered > tfoot > tr > th, .tabledesignnew .table-bordered > thead > tr > td, .tabledesignnew .table-bordered > thead > tr > th{
		border:none;
	}
}
@media screen and (max-width: 768px) {
	.fullrightdivsd{
		margin-top:20px;
	}	
	.rightbtnsides {
		float: right !important;
		text-align: left !important;
		width: 100% !important;
	}
	.rightbtnsides a {
		float: left !important;
		margin: 0 !important;
		width: 200px;
	}
	.applied_right_text span {
	   float: right;
	   line-height: 35px;
	   margin: 0 0 10px 0;
	   padding: 0;
	   width: 100%;
	}
	.rowroles .msg_btnbox {
		float: right!important;
		margin: 0 0 10px 0;
	}
	.applied_right_text {
		width: 100%;
		float: left;
	}
	.rowroles .msg_btnbox .btn, .rowroles .selftapebtn .btn{
		margin:0;
	}
}
@media screen and (max-width: 600px) {
	
	.newprfdesign.public_profile_dashboards .dl-horizontal dd {
		margin-left: 0;
	}
	.part-2.full_browse_imgsection {
		text-align: center;
	}
	.full_browse_imgsection .leftboxcnt {
		display: inline-block;
		float: none !important;
		left: 0;
		margin: 20px auto !important;
		position: relative;
		width: 90% !important;
	}
	.regbtnfispod {
		margin: 20px 0 0 0;
		width: 100%;
	}
	.stepstonesimgs {
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 480px) {
	.tab-content.gaurdianpagestab {
		padding: 20px 0 0 0 !important;
	}
	.my_young_tabs .child {
		margin: 10px 0!important;
		height: auto;
	}
	.my_young_tabs .nav .dropdown-menu{
		width: 200px;
		font-size: 14px;
	}
	.w_fmaily_barforms input {
	  float: left;
	  margin-right: 0;
	  width:100% !important;
	}
	.applied_right_text{
		width: 100%;
	}
	.applied_right_text span {
		float: left;
		line-height: 35px;
		margin: 0;
		padding: 0;
		text-align: center;
		width: 100%;
		margin: 10px 0;
	}
	.applied_right_text span a{
		margin:0;
	}
	.pull-left.msg_btnbox {
		width: 100%;
	}
	.news.details .panel .msg_btnbox .btn{
		margin: 0;
	}
	.applied_right_text span  .btn{
		width: 100%;
	}
	.msg_btnbox a{
		width: 100%;
		margin: 10px 0;
	}
	#avatar-upload .btn {
		margin: 10px 0 0 0 !important;
	}
	body .tabledesgn.restabledesn.table td {
		width: 346px;
	}
	.carousel-inner iframe{
		height:auto!important;
	}
	.search-form .share-listing span {
		display: block;
		font-size: 13px;
		margin-left: 0;
		padding-bottom: 8px;
		width: 120px;
		text-align: left;
		margin: 0 auto;
	}
	.body .page .a_login_titlesection h2 {
	  line-height: 35px;
	}
	.span7.remove_span_padding iframe
	{
		height: 200px !important;
	}
	.pagination .yiiPager .previous {
	  margin: 0 0px;
	}
	.span3.applied_right_text {
	  margin: 10px 0 ;
	}
	body .grid-view .summary {
	  position: inherit;
	  top: 0;
	  text-align: center !important;
	  float: right !important;
	  padding: 7px;
	}
	.bottom_team_blocks .btn.btn-primary.btn-large.btn-blue.btn-block {
	  font-size: 10px;
	}
	/* .btn
	{
		font-size: 13px !important;
	} 
	.media_thumbnails_list{
		width: 100% !important;
	}*/
}

@media screen and (min-width: 320px) and (max-width: 480px) {
	body .tabledesgn.restabledesn.table td {
		width: 246px;
	}
	.fullrightdivsd .actorprofimg img {
		width: 250px;
	}
	.span6.logo.logoname img 
	{
	  width: 30%;
	}
	.right_sidefullimg1.span3 
	{
		display: none !important;
	}
	.right_sidefullimg2.span3 {
		width: 94%;
		position: relative;
		margin: 0 4%;
	}
	.span7.bravo_midcontent{
		width: 100% !important;
	}
	
}

@media screen and (max-width: 360px) {
	.bottom_team_blocks .btn.btn-primary.btn-large.btn-blue.btn-block {
	  font-size: 7px !important;
	  height: auto !important;
	  line-height: normal;
	  padding: 10px;
	  width: 100% !important;
	  word-wrap: break-word;
	}
	.stepstonesimgs img{
		width:140px
	}	
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
	
	.regbtnfispod {
		float: left;
		width: 100%;
	}

	body #yw0 .pager {
	  top: 60px;
	}
	.checkbox_w_divs {
	  padding: 0 0 0 15px;
	}

}

/*@media screen and (max-width: 767px) and (min-width: 569px) {
.home-slider .right-tip{display:block !important;}
.home-slider .right-tip img {
    float: right;
    width: 95px;
}
.ds img{width:70px !important;}
}*/
